X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

selenium IDE

Posted

Selenium IDE 1.1 not compatible with Firefox 6.


 Application Basics
       Name
       Firefox
       Version
       6.0
       User Agent
       Mozilla/5.0 (Windows NT 6.1; rv:6.0) Gecko/20100101 Firefox/6.0
       Profile Directory
         Open Containing Folder
       Enabled Plugins
         about:plugins
       Build Configuration
         about:buildconfig
 Extensions
       Name
       Version
       Enabled
       ID
       Firebug
       1.8.1
       true
       firebug@software.joehewitt.com
       Firefinder for Firebug
       1.04
       true
       firefinder@robertnyman.com
       SQLite Manager
       0.7.6
       true
       SQLiteManager@mrinalkant.blogspot.com
       Java Console
       6.0.06
       false
       {CAFEEFAC-0016-0000-0006-ABCDEFFEDCBA}
       Microsoft Choice Guard
       2.0
       false
       ChoiceGuard@Microsoft
       Selenium IDE
       1.1.0
       false
       {a6fd85ed-e919-4a43-a5af-8da18bda539f}
       Selenium IDE: C# Formatters
       1.1.0
       false
       csharpformatters@seleniumhq.org
       Selenium IDE: Groovy Formatters
       1.0.1
       false
       groovyformatters@seleniumhq.org
       Selenium IDE: Java Formatters
       1.1.0
       false
       javaformatters@seleniumhq.org
       Selenium IDE: Perl Formatter
       1.0.1
       false
       perlformatters@seleniumhq.org
       Selenium IDE: PHP Formatters
       1.0.2
       false
       phpformatters@seleniumhq.org
       Selenium IDE: Python Formatters
       1.1.0
       false
       pythonformatters@seleniumhq.org
       Selenium IDE: Ruby Formatters
       1.1.0
       false
       rubyformatters@seleniumhq.org
 Modified Preferences
     Name
     Value
       accessibility.typeaheadfind.casesensitive
       1
       accessibility.typeaheadfind.flashBar
       0
       browser.places.importBookmarksHTML
       false
       browser.places.importDefaults
       false
       browser.places.leftPaneFolderId
       -1
       browser.places.migratePostDataAnnotations
       false
       browser.places.smartBookmarksVersion
       2
       browser.places.updateRecentTagsUri
       false
       browser.startup.homepage
       http://go.microsoft.com/fwlink/?LinkId=69157
       browser.startup.homepage_override.buildID
       20110811165603
       browser.startup.homepage_override.mstone
       rv:6.0
       extensions.lastAppVersion
       6.0
       gfx.blacklist.direct2d
       2
       gfx.blacklist.layers.direct3d10
       2
       gfx.blacklist.layers.direct3d10-1
       2
       keyword.URL
       http://www.bing.com/search?FORM=IEFM1&q=
       network.cookie.prefsMigrated
       true
       places.database.lastMaintenance
       1313474109
       places.history.expiration.transient_current_max_pages
       31634
       privacy.popups.showBrowserMessage
       false
       privacy.sanitize.migrateFx3Prefs
       true
       security.warn_viewing_mixed
       false
 Graphics
       Adapter Description
       Intel(R)  G965 Express Chipset Family
       Vendor ID
       8086
       Device ID
       29a2
       Adapter RAM
       Unknown
       Adapter Drivers
       igdumdx32
       Driver Version
       8.15.10.1930
       Driver Date
       9-23-2009
       Direct2D Enabled
       Blocked for your graphics driver version.
       DirectWrite Enabled
       false (6.1.7600.16699)
       ClearType Parameters
       ClearType parameters not found
       WebGL Renderer
       Google Inc. -- ANGLE -- OpenGL ES 2.0 (ANGLE 0.0.0.686)
       GPU Accelerated Windows
       1/1 Direct3D 9

Additional System Details

Installed Plug-ins

  • Shockwave Flash 10.3 r183
  • 4.0.60531.0
  • Office Live Update v1.3
  • NPWLPG
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:6.0) Gecko/20100101 Firefox/6.0

More Information

jungle 0 solutions 1 answers

Helpful Reply

We can download add-on compatibility reporter 0.8.7 and use that plugin in firefox 6.0 to make it to support selenium ide 1.1.0... It can be downloaded in the link given below.

https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/?src=api